Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2176183 - python-podman-api: FTBFS in Fedora Rawhide
Summary: python-podman-api: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-podman-api
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F39FTBFS PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-03-07 15:18 UTC by Tomáš Hrnčiar
Modified: 2023-07-11 07:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-11 07:49:09 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2023-03-07 15:18:47 UTC
Description of problem:
Package python-podman-api fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
0.0.0-0.14.20200614gitd4b8263.fc37

Steps to Reproduce:
koji build --scratch f39 python-podman-api-0.0.0-0.14.20200614gitd4b8263.fc37.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-podman-api

Comment 1 Fedora Admin user for bugzilla script actions 2023-05-27 12:04:24 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 2 Miro Hrončok 2023-07-11 07:49:09 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.